/*** Edit As You Wish ***/

h1.logo-image a {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 387px;
  height: 76px;
  max-width: 100%;
}


.t3-sidebar .box1 {
	margin-top: 10px;
	background-color:	#F2F2F2;
	padding: 5px 5px 5px 10px;
}

.t3-sidebar .box2 {
	margin-top: 10px;
	background-color: #95c929;
	padding: 5px 5px 5px 10px;
}